Bug 91676 - xchat missing BuildRequires
xchat missing BuildRequires
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xchat (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 22:03 EDT by Warren Togami
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.2-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-29 16:49:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2003-05-26 22:03:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030509

Description of problem:
xchat-2.0.2-5 rawhide is missing the following BuildRequires.  Please consider
adding.

gettext
bison
glib2-devel
zlib-devel
gtk2-devel

Version-Release number of selected component (if applicable):
xchat-2.0.2-5
Comment 1 Mike A. Harris 2003-05-29 16:49:40 EDT
I added glib2-devel and gtk2-devel with versioned deps of >= 2.0.3 as the
configure script indicates they're needed.  Also added bison >= 1.35, gettext,
/bin/sed.

zlib isn't used by xchat (that I can see), not added.

Updates are in 2.0.2-7 in rawhide.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.